.st-bg {
    display: none;
    position: absolute;
    right: 0;
    top: 20px;

    @media(min-width: $md) {
        display: block;
    }
}


.st-header {
    margin-bottom: 48px;
    display: flex;
    align-items: baseline;
    .h3 {
        margin-bottom: 0;
        margin-right: 20px;
    }
    a {
        position: relative;
        top: -6px;
    }
}

.st-header-cur {
    margin-top: -26px;
    @media(min-width: $md) {
        margin-top: 50px;
    }
}


.st-var {
    background: $gray;
    border: 1px solid $gray;
    border-radius: 20px;
    padding: 24px 24px 30px;    
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.2em;
    cursor: pointer;
    transition: border-color 0.2s ease;
    .title {
        font-size: 14px;
        position: relative;
    }

    &:hover,
    &.active {
        border-color: $green1;
    }

    &.active {
        cursor: default;
        .st-var__form {
            display: block;
        }
    }
}

.st-var__row {
    display: flex;
    justify-content: space-between;
}

.st-var__progress {
    height: 8px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    margin: 8px 0 10px;
    span {
        position: absolute;  
        display: block;
        left: 0;
        height: 100%;
        background: $green2;
    }
}

.st-var__item {
    .h3 {
        color: $green1;
        margin: 0 0 4px;
        line-height: 1em;
        span {
            font-size: 0.75em;
            line-height: 1em;
        }
    }

    &:last-child {
        text-align: right;
    }
}

.st-var__total {
    margin: 32px 0;   
    span {
        margin-right: 6px;
    }
}

.st-var__det {
    .i-burning {
        position: absolute;
        left: 110%;
        bottom: 2px;
    }
}

.st-var__form {
    display: none;
    padding-top: 32px;

    .c-add__max {
        display: block;
        div:first-child {
            margin-bottom: 4px;
        }
    }

    .btn-grad {
        width: 100%;
    }
}


.st-card {
    background: $gray;
    border-radius: 20px;
    padding: 0 24px 24px;

    .st-sum,
    .reward-row .field-control {
        font-size: 36px;
        line-height: 1.2em;
        color: $green1;
        font-weight: bold;
    }
}

.st-card__row {
    margin: 0 -24px;
    padding: 0 24px;

    height: 86px;

    display: flex;
    justify-content: space-between;

    align-items: center;

    border-top: 1px solid rgba(#fff, 0.3);

    &:first-child {
        border-top: 0;
        padding-top: 6px;
    }

    .field-wrap {
        padding: 0;
        height: auto;
    }

    .field-control {
        font-size: 20px;
    }

    .field-row:last-child {
        height: 32px;
    }

    .reward-row {
        height: 36px;
        margin-top: 10px;
        justify-content: center ;
        .field-control {
            height: 36px;
        }
    } 
}

.st-card__btns {
    padding-top: 10px;
    .btn {
        width: 100%;
        margin-bottom: 20px;
        &:last-child {
            margin-bottom: 0;
        }
    }
}

.st-card__status {
    margin-top: 10px;
    background-color: #343d3d;
    border-radius: 10px;
    padding: 20px 1em 18px;
    text-align: center;

    p {
        margin: 0 0 1em;
    }

    .countdown {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .item {
        padding: 0 12px;
    }
    .num {
        display: block;
        font-size: 36px;
        line-height: 1em;
        font-weight: bold;
    }
    .title {
        font-size: 14px;
        line-height: 21px;
    }
}

